<?php
$host = 'localhost';
$user = 'root'; // default for XAMPP
$pass = '';     // default no password
$database = 'classic_report';

$conn = mysqli_connect($host, $user, $pass, $database);

if(!$conn){
    die("Database connection failed: " . mysqli_connect_error());
}
?>
